@import "variables";

.container-title {
  color: $neutral-60;
  font-family: $roboto-bold;
  letter-spacing: 1.5px;
  line-height: 18px;
  margin-top: 16px;
  padding: 0 28px;
  text-transform: uppercase;

  label {
    font-size: 10px;
  }
}
